Bug 333731 - [fix available] .desktop files for openoffice lacks swedish translation
Summary: [fix available] .desktop files for openoffice lacks swedish translation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openoffice.org   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Caolan McNamara
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-16 09:03 UTC by Erik Forsberg
Modified: 2008-05-21 17:46 UTC (History)
1 user (show)

Fixed In Version: RHEL-5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 17:46:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik Forsberg 2007-10-16 09:03:44 UTC
The .desktop files shipped with RHEL5 Desktop lacks translations of the
application name and descriptions into swedish, which is a problem for our
customers that are running RHEL in a school environment with pupils that don't
understand english.

Comment 1 Caolan McNamara 2007-10-16 09:18:03 UTC
We had no swedish translations for these in < 2.3.0. But in 2.3.0 we do, if we
rebase to 2.3.0 for RHEL-5.2 we get this for free.

Comment 2 Caolan McNamara 2007-10-25 08:54:29 UTC
In 2.3.0 I have...

base.desktop:Name[sv]=Databasutveckling
calc.desktop:Name[sv]=Kalkylblad
impress.desktop:Name[sv]=Presentation
writer.desktop:Name[sv]=Ordbehandlare

are these acceptable, especially the "Presentation" one ?

Comment 3 Erik Forsberg 2007-10-25 09:31:31 UTC
>are these acceptable, especially the "Presentation" one ?

With Swedish being my native language: Yes, they look acceptable.

Comment 4 Caolan McNamara 2008-05-21 17:46:03 UTC
RHEL-5.2 includes 2.3.0 which has this fix in it.

For more information on where to find the updated files, please follow the link
below. You may reopen this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0403.html



Note You need to log in before you can comment on or make changes to this bug.